### Method

# Adw WrapLayout get_line_homogeneous

since: 1.7

#### Declaration [src]

    gboolean
    adw_wrap_layout_get_line_homogeneous (
      AdwWrapLayout* self
    )

#### Description [src]

Gets whether all lines should take the same amount of space.

Available since: 1.7

Gets property | `Adw.WrapLayout:line-homogeneous`

#### Return value

Type: `gboolean`

Whether lines should be homogeneous.